.post img {
  max-width: 100%;
  height: auto;
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.post > p:first-child {
  margin-top: -1em;
}
.post blockquote {
  margin-left: 1em;
  padding-left: 2em;
  border-left: .5em solid #ccc;
  font-style: italic;
}
.clearfix:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}
.postfooter {
  margin: 1em 0;
  border-bottom: 1px solid #aaa;
  padding-bottom: 1em;
  margin-bottom: 2em;
}
